homepage: "https://github.com/buger/jsonparser"
primary_contact: "leonsbox@gmail.com"
auto_ccs :
  - "adam@adalogics.com"
  - "leloucharcher@gmail.com"
language: go
fuzzing_engines:
- libfuzzer
sanitizers:
- address
main_repo: 'https://github.com/buger/jsonparser'
